i tried to install my own gem and got this:

C:\Users\Al Baker\Documents\Programming\RuBy>gem install
'string_extensions'
ERROR:  Could not find a valid gem 'string_extensions' (>= 0) in any
repository
ERROR:  Possible alternatives: string_extensor, spine-extensions,
ruby_extension
s, string_extensions_refi, string_extendr

-- 
Posted via http://www.ruby-forum.com/.